RubyGems Navigation menu

spatial_adapter 1.3.1

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Versions:

  1. 1.3.1 - October 06, 2011 (23 KB)
  2. 1.3.0 - October 04, 2011 (23 KB)
  3. 1.2.0 - January 08, 2011 (21 KB)
  4. 1.1.2 - April 29, 2010 (20.5 KB)
  5. 1.1.1 - April 29, 2010 (20.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • activerecord >= 2.2.2, < 3.1.0
  • GeoRuby >= 1.3.0
  • Development Dependencies (5):

  • mysql >= 0
  • mysql2 <= 0.2.13
  • pg >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Pete Deffendol, Guilhem Vellut

    SHA 256 checksum:

    439edae44c6e783029fb20186afea5a8f7c328fd2890ab0b055cb74b4b7c80a4

    Total downloads 78,646

    For this version 15,078

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: